<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<body>
	<header>
		<h2>HTML Entities</h2>
	</header>

	<main>
		<section>
			<p><em>Reserved characters in HTML (e.g. 	&lt; or 	&gt;) that can mix up with HTML</em></p>

			<!-- defines the thickness of the border -->
			<table border = "2">

				<!-- this is for header of the table -->
				<thead>
					<!-- tr tag defines table row use for head-->
					<tr>
						<!-- colspan indicates how many column will it occupy -->
						<th colspan = "2">Entity</th>
						<!-- rowspan indicates how many rows will it occupy -->
						<th rowspan = "2">Description</th>

					</tr>

					<tr>
						<th>Symbol</th>
						<th>Name/Number</th>
					</tr>
				</thead>

					<!-- this is for the body of the table -->

					<tbody>
						<!-- this is the first row -->
						<tr>
							<!-- this is the first column in the row -->
							<td>&lt;</td>
							<!-- this is the first column in the row -->
							<td>lt</td>
							<!-- this is the first column in the row -->
							<td>less than</td>
						</tr>

						<tr>
							<td>&gt;</td>
							<td>gt</td>
							<td>greater</td>

						</tr>
						<tr>
							<td>&#8369;</td>
							<td>#8369</td>
							<td>peso sign</td>

						</tr>

						<tr>
							<td>&amp;</td>
							<td>amp</td>
							<td>ampersand</td>

						</tr>

						<tr>
							<td>&quot;</td>
							<td>quot</td>
							<td>double quotation mark</td>

						</tr>

						<tr>
							<td>&apos;</td>
							<td>apos</td>
							<td>single quotationmark(apostrophe)</td>

						</tr>

						<tr>
							<td>&ntilde;</td>
							<td>ntilde</td>
							<td>Lower Tilde</td>

						</tr>

						<tr>
							<td>&Ntilde;</td>
							<td>Ntilde</td>
							<td>Upper Tilde</td>

						</tr>


					</tbody>
					<!-- this is for the footer of the table -->
					<tfoot>
						<tr>
							<th colspan = "3">List of HTML entities</th>
						</tr>
					</tfoot>
				</table>


		</section>

			<!-- this section is for html form -->	
			<!-- for attribute is used with the id attribute in input element. this allows the user to click the label -->

		<section>
			<h2>HTML Form</h2>
			<p><em>Input elements that make up a form.</em></p>
			<form>
					<label for = "fullname">Full Name:</label><br/>
					<input type="text" name="fullname" id="fullname"><br>

					<label for ="birthdate">Birthday:</label><br/>
					<input type= "date" name = "birthdate" id="birthdate" ><br/>

					<label for = "age">Age:</label><br/>
					<input type= "number" name = "Age" id = "age"><br/>

					<label>Gender</label><br/>
					<select name= "gender">
						<option value= "male">Male</option><br/>
						<option value= "female">Female</option>
					</select><br/><br/>
					
					<!-- text area -->
					<label>Notes:</label><br/>
					<textarea name = "notes" rows ="5" cols="5"></textarea><br><br>

					<!-- Radio Button -->
					<label> New User:</label><br/>
					<input type="radio" name="new_user" value ="yes" id ="yes">
					<label for = "yes">yes</label>

					<input type="radio" name="new_user" value ="no" id = "no">
					<label for = "no">no</label><br><br>


					<label> Role:</label><br/>
					<input type ="checkbox" name="role1" id = "role1">
					<label for = "role1"> Developer</label><br/>

					<input type ="checkbox" name="role2" id = "role2">
					<label for = "role2"> Student</label><br/>

					<input type ="checkbox" name="role3" id = "role3">
					<label for = "role3">Manager</label><br/><br/>


					<button>Submit</button>
					<button type = "reset"> reset</button>


				</form>
		</section>
	</main>

</body>
</html>